cURL
curl --request POST \ --url https://sdk-api.playcamp.io/v1/server/payments/{transactionId}/refund \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "callbackId": "<string>", "isTest": false } '
{ "data": { "id": 123, "transactionId": "<string>", "userId": "<string>", "productId": "<string>", "productName": "<string>", "amount": 123, "currency": "<string>", "amountUsd": 123, "platform": "iOS", "distributionType": "MOBILE_STORE", "status": "COMPLETED", "campaignId": "<string>", "creatorKey": "<string>", "purchasedAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z" } }
결제를 환불 처리합니다. 환불 시 정산에서 해당 금액이 차감됩니다.
Server API Key (format: {keyId}:{secret})
웹훅 추적용 ID (이 요청으로 발생하는 웹훅 이벤트에 포함됨)
테스트 모드 (실제 데이터 생성 안 함)
성공
Show child attributes